Subject: Re: Is CygWin the thing for UNIX compatible web development on Windows?
From: Stipe Tolj <[email-masked]>
To: Raith Munro <[email-masked]>
Cc: [email-masked]
Date: Tue, 17 Jul 2001 19:49:16 +0200

Hi Raith,

> I would be grateful for even a simple yes/no answer to my dilemma... (I am
> completely new to CygWin and I did read the FAQ)
>
> I want to use my Windows computer to develop a web site that will be hosted
> on UNIX and needs to use some UNIXy features; symbolic links, the passwd
> program for controlling HTaccess password files and some sort of email
> sender (sendmail?).
>
> I am currently using the Win32 ports of Apache, PHP4, MySQL and Perl and
> this works great but I am unable to use the features I mentioned above. Is
> CygWin a likely solution to my problem? I presume I'll also need to find
> CygWin compatible binary distros of Apache, PHP4, MySQL and Perl (I don't
> want to convert/compile them myself).

You may use the cygwin ports of Apache 1.3.x and PHP 4.x to develop on a Win32
system and copy the same setup to a UNIX based machine

Check these URLs

    http://www.student.uni-koeln.de/cygwin/
    http://apache.dev.wapme.net/

Regards,
Stipe

[email-masked]
-------------------------------------------------------------------
Wapme Systems AG

Münsterstr. 248
40470 Düsseldorf

Tel: +49-211-74845-0
Fax: +49-211-74845-299

E-Mail: [email-masked]
Internet: http://www.wapme-systems.de
-------------------------------------------------------------------
wapme.net - wherever you are

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/